Oye Cakes - Web App - Bug #3484

Home> Click on Cakes > click best sellers on By Types> check issues below.

08/02/2022 05:52 PM - Shubham J

Status: Reopened Start date:
Priority: High Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

1. Home> Click on Cakes > click best sellers on By Types > Click on check-box of Cake by size > Check the check box of 1 kg cakes

and click on search> Application crashes.

2. Home > Scroll down to subscribe email > click on subscribe button > Application crashes.

Video Link:- https://www.screencast.com/t/Jed2dQfqZU

3. On Log out> Application crashes.
History

#1 - 08/02/2022 05:53 PM - Shubham J
- File clipboard-202208021753-h0ayx.png added

- Description updated

#2 - 09/06/2022 11:18 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/08/2022 04:02 PM - Shubham J
- File clipboard-202209081602-vwzs9.png added

- Status changed from Resolved to Reopened

2. Home > Scroll down to subscribe email > click on subscribe button > Application crashes.
Files
clipboard-202208021753-h0ayx.png 91.1 KB 08/02/2022 Shubham J
clipboard-202209081602-vwzs9.png 171 KB 09/08/2022 Shubham J
